Class | Date
In: | lib/ferret/number_tools.rb
Parent: | Object

### Methods

to_s_lex

### Public Instance methods

to_s_lex(precision = :day)

Convert the Date to a lexicographically sortable string with the required precision. The format used is %Y%m%d

precision: | the precision required in the string version of the date. The options are :year, :month and :day
return: | a lexicographically sortable string representing the date

[Validate]